2020-06-05 23:50 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004463BlackViper[WHDLoad Installs Games] slavepublic2020-04-11 23:28
Reporterixien 
Assigned ToCFOUProject InfoBlack Viper (Neo/LightShock)
http://www.whdload.de/games/BlackViper.html
 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
Summary0004463: ECS version : Game crash after loading
DescriptionFirst the game needs a 40068.a1200 kickstart rom, what is puzzling for an ECS game (and maybe the cause of the problem ?) and then Amiga crashes with black/grey flashes and low pass filter LED switching (needs to restart WinUAE or real CDTV)
Steps To ReproduceJust launch the game
TagsNo tags attached.
MachineCDTV
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0008096

CFOU (developer)

68000 support to add

note ~0008097

retrogamer (reporter)

Is it possible to make it work for 512kb chip?

note ~0008098

CFOU (developer)

if game was design to work with 512ko of chip, there shouldn't be any problem.

so y will try...

note ~0008104

CFOU (developer)

fixed with v1.1+ 512ko ok chip needed
+Notes

-Issue History
Date Modified Username Field Change
2020-04-09 09:06 ixien New Issue
2020-04-09 13:39 JOTD Assigned To => CFOU
2020-04-09 13:39 JOTD Status new => assigned
2020-04-11 01:40 CFOU Note Added: 0008096
2020-04-11 02:26 retrogamer Note Added: 0008097
2020-04-11 16:10 CFOU Note Added: 0008098
2020-04-11 23:28 CFOU Status assigned => closed
2020-04-11 23:28 CFOU Resolution open => fixed
2020-04-11 23:28 CFOU Note Added: 0008104
+Issue History